flutter_smartlook

Flutter plugin for Smartlook SDK

Supported versions: on iOS 10+ and Android Jelly Bean (API 18).

Testing on real devices is preferred

  • Android emulator is not supported

To prevent excessive logs made by plugin use in terminal: flutter logs

Getting Started

Information about API: https://smartlook.github.io/docs/sdk/flutter?platform=flutter

Info

The old version of this plugin at https://pub.dev/packages/smartlook is now deprecated. Please use this version instead.

Libraries

enum
flutter_smartlook